### Function

# Aravis make_thread_high_priority

since: 0.4.0

#### Declaration [src]

    gboolean
    arv_make_thread_high_priority (
      int nice_level
    )

#### Description

No description available.

Available since: 0.4.0

#### Parameters

`nice_level`

  Type: `int`

  New nice level.

#### Return value

Type: `gboolean`

`TRUE` on success.

Try to set current thread nice level to high priority, using rtkit.